公告ID: KYLIN-2014-3180
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月18日
CVE: CVE-2014-3180
CVSS3评分: 6.8
概述:
None 描述:
** DISPUTED ** In kernel/compat.c in the Linux kernel before 3.17, as used in Google Chrome OS and other products, there is a possible out-of-bounds read. restart_syscall uses uninitialized data when restarting compat_sys_nanosleep. NOTE: this is disputed because the code path is unreachable. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel-rt
kernel
kernel-alt
kernel-rt
kernel